.embla-wrapper {
  max-width: 1380px;
  margin: 0 auto;
}

.embla {
  position: relative;
  overflow: hidden;
}

.embla__viewport {
  overflow: hidden;
  width: 100%;
}

.embla__viewport.is-draggable {
  cursor: move;
  cursor: grab;
}

.embla__viewport.is-dragging {
  cursor: grabbing;
}

.embla__container {
  display: flex;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -webkit-tap-highlight-color: transparent;
}

.embla__slide {
  position: relative;
  min-width: 90%;
}
@media (min-width: 768px) {
  .embla__slide {
    min-width: 150px;
  }
}
.embla__button {
  display: none;
  position: absolute;
  width: 46px;
  height: 46px;
  top: 50%;
  transform: translateY(-50%);
}

.embla__button:disabled {
  opacity: 0.3;
}

.embla__button i {
  content: url('../../img/topguides/fleche.svg');
}

.embla__button--next i {
  transform: rotate(180deg);
}

.embla__button--prev {
  left: 0;
}

.embla__button--next {
  right: 0;
}

.top-guides {
  background-color: #F5FEFF;
  padding: 3rem 0 1.5rem;
}

.top-guides__title {
  font-size: 28px;
  font-weight: 600;
  color: #00185E;
  margin-bottom: 28px;
  text-align: center;
}

.top-guide {
  border: solid 1px #85D9FD;
  border-radius: 1rem;
  height: 290px;
  margin: 0 5px;
  padding: 20px;
  background-color: #fff;
}

@media (min-width: 768px) {
  .top-guide {
    margin: 0 10px;
  }
}

.top-guide__title {
  height: 56px;
  margin-bottom: 2rem;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  color: #00185E;
}

.top-guide__links {
  list-style: none;
  margin: 0;
  padding: 0;
}

.top-guide__links__item {
  margin: 10px 0;
}

.top-guide__link {
  color: #0050D7;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 600;
  display: inline-block;
}

.top-guide__link:hover {
  text-decoration: none;
}

.top-guide__link::after {
  content: url('../../img/topguides/arrow-right.svg');
  display: inline-block;
  vertical-align: middle;
  position: relative;
  transform: scale(0.6);
}

.embla__dots {
  display: flex;
  justify-content: center;
  margin-top: 26px;
}

.embla__dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #85D9FD;
  opacity: 0.3;
  margin: 0 3px;
}

.embla__dot.is-selected {
  opacity: 1;
}

@media (min-width: 768px) {
  .embla {
    padding: 0 60px;
  }

  .top-guides__title {
    text-align: left;
    margin-left: 8rem;
  }

  .embla__slide {
    flex: 0 0 50%;
  }

  .embla__button {
    display: block;
  }
}

@media (min-width: 1120px) {
  .embla__slide {
    flex: 0 0 33.33%;
  }
}

@media (min-width: 1600px) {
  .embla__slide {
    flex: 0 0 25%;
  }
}
